{% extends 'base.html.twig' %}

{% block title %}Site index{% endblock %}

{% block body %}
    <h1>Site index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Authorized_store_delivery</th>
                <th>Autorized_delivery</th>
                <th>Franco</th>
                <th>Mini_delivery_price</th>
                <th>Kilometers_price</th>
                <th>Order_email</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for site in sites %}
            <tr>
                <td>{{ site.id }}</td>
                <td>{{ site.Name }}</td>
                <td>{{ site.authorizedStoreDelivery ? 'Yes' : 'No' }}</td>
                <td>{{ site.autorizedDelivery ? 'Yes' : 'No' }}</td>
                <td>{{ site.franco }}</td>
                <td>{{ site.miniDeliveryPrice }}</td>
                <td>{{ site.kilometersPrice }}</td>
                <td>{{ site.orderEmail }}</td>
                <td>
                    <a href="{{ path('site_show', {'id': site.id}) }}">show</a>
                    <a href="{{ path('site_edit', {'id': site.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="9">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('site_new') }}">Create new</a>
{% endblock %}
